### Constructor

# Goa FilesSkeleton new

since: 3.8.0

#### Declaration [src]

    GoaFiles*
    goa_files_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.OnlineAccounts.Files.

Available since: 3.8.0

#### Return value

Type: `GoaFilesSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.